<ART ID="00720" PID="2207" JID="133" BPAGE="991" EPAGE="1011" PII="S0129167X11007203" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RELATIVE WEAK ASYMPTOTIC HOMOMORPHISM PROPERTY FOR INCLUSIONS OF FINITE VON NEUMANN ALGEBRAS</MTI>
<RTI>The Relative Weak Asymptotic Homomorphism</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNSHENG</FNM>
<SNM>FANG</SNM>
<EAD>junshengfang@gmail.com</EAD>
<X-REF REFID="S0129167X11007203AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007203AF001">School of Mathematical Sciences, Dalian University of Technology, Dalian, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>MINGCHU</FNM>
<SNM>GAO</SNM>
<EAD>gao@lacollege.edu</EAD>
<X-REF REFID="S0129167X11007203AF002"></X-REF>
</AUT>
<AFF ID="S0129167X11007203AF002">Department of Mathematics, Louisiana College, Pineville, LA 71359, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ROGER R.</FNM>
<SNM>SMITH</SNM>
<EAD>rsmith@math.tamu.edu</EAD>
<X-REF REFID="S0129167X11007203AF003"></X-REF>
</AUT>
<AFF ID="S0129167X11007203AF003">Department of Mathematics, Texas A&#x0026;M University, College Station, TX 77843, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2010</RE>
</HIST>
<ABST>
<P>A triple of finite von Neumann algebras <F>B &#x2286; N &#x2286; M</F> is said to have the relative weak asymptotic homomorphism property if there exists a net of unitary operators <F>{u<INF>&#x03BB;</INF>}<INF>&#x03BB;&#x2208;&#x039B;</INF></F> in <F>B</F> such that
<DF>
<TEX ID="S0129167X11007203E001">
$$
\lim_{\lambda} \|\mathbb{E}_B(xu_{\lambda}y) - \mathbb{E}_B(\mathbb{E}_N(x)u_{\lambda}\mathbb{E}_N(y))\|_2 = 0
$$
</TEX>
</DF>
for all <F>x,y &#x2208; M</F>. We prove that a triple of finite von Neumann algebras <F>B &#x2286; N &#x2286; M</F> has the relative weak asymptotic homomorphism property if and only if <F>N</F> contains the set of all <F>x &#x2208; M</F> such that <F><TEX ID="S0129167X11007203M001">$Bx \subseteq \sum_{i = 1}^n x_iB$</TEX></F> for a finite number of elements <F>x<INF>1</INF>, &#x2026;, x<INF>n</INF></F> in <F>M</F>. Such an <F>x</F> is called a one-sided quasi-normalizer of <F>B</F>, and the von Neumann algebra generated by all one-sided quasi-normalizers of <F>B</F> is called the one-sided quasi-normalizer algebra of <F>B</F>. We characterize one-sided quasi-normalizer algebras for inclusions of group von Neumann algebras and use this to show that one-sided quasi-normalizer algebras and quasi-normalizer algebras are not equal in general. We also give some applications to inclusions <F>L(H) &#x2286; L(G)</F> arising from containments of groups. For example, when <F>L(H)</F> is a masa we determine the unitary normalizer algebra as the von Neumann algebra generated by the normalizers of <F>H</F> in <F>G</F>.</P>
</ABST>
<KWDG>
<KWD>Normalizer</KWD>
<KWD>quasi-normalizer</KWD>
<KWD>von Neumann algebra</KWD>
<KWD>discrete group</KWD>
<KWD>homomorphism</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46L10</KWD>
<KWD>22D25</KWD>
</KWDG>
</FRONT>
</ART>
