<ART ID="00712" PID="2207" JID="133" BPAGE="1031" EPAGE="1050" PII="S0129167X11007124" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SMOOTH PATHS OF CONDITIONAL EXPECTATIONS</MTI>
<RTI>Paths of Expectations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ESTEBAN</FNM>
<SNM>ANDRUCHOW</SNM>
<X-REF REFID="S0129167X11007124AF001"></X-REF>
<X-REF REFID="S0129167X11007124AF002"></X-REF>
</AUT>
<AUT>
<FNM>GABRIEL</FNM>
<SNM>LAROTONDA</SNM>
<X-REF REFID="S0129167X11007124AF001"></X-REF>
<X-REF REFID="S0129167X11007124AF002"></X-REF>
</AUT>
<AFF ID="S0129167X11007124AF001">Instituto de Ciencias, Universidad Nacional de Gral. Sarmiento, J. M. Gutierrez 1150, (1613) Los Polvorines, <CNY>Argentina</CNY></AFF>
<AFF ID="S0129167X11007124AF002">Instituto Argentino de Matem&#x00E1;tica, CONICET, Saavedra 15, 3er. piso, (1083) Buenos Aires, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 October 2010</RE>
</HIST>
<ABST>
<P>Let <F><TEX ID="S0129167X11007124M001">$\mathcal{A}$</TEX></F> be a von Neumann algebra with a finite trace &#x03C4;, represented in <F><TEX ID="S0129167X11007124M002">$\mathcal{H} = L^2(\mathcal{A},\tau)$</TEX></F>, and let <F><TEX ID="S0129167X11007124M003">$\mathcal{B}_t \subset \mathcal{A}$</TEX></F> be sub-algebras, for <F>t</F> in an interval <F>I (0 &#x2208; I)</F>. Let <F><TEX ID="S0129167X11007124M004">$E_t : \mathcal{A} \to \mathcal{B}_t$</TEX></F> be the unique &#x03C4;-preserving conditional expectation. We say that the path <F>t &#x21A6; E<INF>t</INF></F> is smooth if for every <F><TEX ID="S0129167X11007124M005">$a \in \mathcal{A}$</TEX></F> and <F><TEX ID="S0129167X11007124M006">$\xi \in \mathcal{H}$</TEX></F>, the map
<DF>
<TEX ID="S0129167X11007124E001">
\begin{eqnarray*}
I \ni t \mapsto E_t(a) \xi \in \mathcal{H}
\end{eqnarray*}
</TEX>
</DF>
is continuously differentiable. This condition implies the existence of the derivative operator
<DF>
<TEX ID="S0129167X11007124E002">
\begin{eqnarray*}
dE_t(a) : \mathcal{H} \to \mathcal{H}, \quad dE_t(a)\xi = \frac{d}{dt}E_t(a)\xi.
\end{eqnarray*}
</TEX>
</DF>
If this operator satisfies the additional boundedness condition,
<DF>
<TEX ID="S0129167X11007124E003">
\begin{eqnarray*}
\int_J \|dE_t(a)\|_2^2 dt \le C_J\|a\|_2^2,
\end{eqnarray*}
</TEX>
</DF>
for any closed bounded subinterval <F>J &#x2282; I</F>, and <F>C<INF>J</INF> &#x003E; 0</F> a constant depending only on <F>J</F>, then the algebras <F><TEX ID="S0129167X11007124M007">$\mathcal{B}_t$</TEX></F> are *-isomorphic. More precisely, there exists a curve <F><TEX ID="S0129167X11007124M008">$G_t : \mathcal{A} \to \mathcal{A}$</TEX></F>, <F>t &#x2208; I</F> of unital, *-preserving linear isomorphisms which intertwine the expectations,
<DF>
<TEX ID="S0129167X11007124E004">
\begin{eqnarray*}
G_t \circ E_0 = E_t \circ G_t.
\end{eqnarray*}
</TEX>
</DF>
The curve <F>G<INF>t</INF></F> is weakly continuously differentiable. Moreover, the intertwining property in particular implies that <F>G<INF>t</INF></F> maps <F><TEX ID="S0129167X11007124M009">$\mathcal{B}_0$</TEX></F> onto <F><TEX ID="S0129167X11007124M010">$\mathcal{B}_t$</TEX></F>. We show that this restriction is a multiplicative isomorphism.</P>
</ABST>
<KWDG>
<KWD>Conditional expectations</KWD>
<KWD>finite von Neumann algebras</KWD>
<KWD>systems of projections</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46L10</KWD>
<KWD>58B10</KWD>
<KWD>47D06</KWD>
</KWDG>
</FRONT>
</ART>
